Jump to content
RealModScene

SlimelyWeb

Members
  • Content Count

    11
  • Joined

  • Last visited

Community Reputation

0 Neutral

About SlimelyWeb

  • Rank
    RMS Freshman

Recent Profile Visitors

326 profile views
  1. This video helped me thank you so much
  2. NOPE FAILED AGAIN NO IT WORKED IT WORKED IT WORKED YES YES I LOVE THIS FORUM YES YEESSSSSSSSSSSSSS
  3. thank you, you helped me so much but it's too late in here I will try tomorrow
  4. TULocationFix script says its compatible with only 0.6 and how can I use Horizon? and I tried installing manually but didn't work For the future, dont perform double, or multi postings. If you want add some information, please use the edit function and add your information to your last posting ! Dr.Gonzo.
  5. nope all the title updates won't work
  6. yes, I am currently downloading 17. version i hope it works but i have an additional question, could it be because i don't have HDD i am using 1tb USB stick as a HDD
  7. Or should i download all of the title updates
  8. these errors happened in 0.7 I tried to download 0.7.1 but game didn't update should I redownload the game ? or should I wait for next aurora version
  9. Some (i don't know how much but every game I tried to update) Title updates won't work I tried to update CoD Bo2 main version was 7 I installed the latest version I think it supposed to say 44 in-game but It kept saying 7 I don't know why I wanted to add DLC but because of title updates won't work I cant I need help or update at aurora should i go back to 0.6 ? but if I go to 0.6 I cant enable FSD plugin HELP PLS
×
×
  • Create New...